### Method

# Adw ActionRow get_activatable_widget

#### Declaration [src]

    GtkWidget*
    adw_action_row_get_activatable_widget (
      AdwActionRow* self
    )

#### Description [src]

Gets the widget activated when `self` is activated.

Gets property | `Adw.ActionRow:activatable-widget`

#### Return value

Type: `GtkWidget`

The activatable widget for `self`.

The data is owned by the instance.
The return value can be `NULL`.